@import url(https://fonts.googleapis.com/css?family=Open+Sans);

* {
  margin: 0;
  padding: 0;
  font-size: inherit;
  color: inherit;
  box-sizing: inherit;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
}

*:focus { outline: none; }

html { box-sizing: border-box; }

body {
  /*background-color: #ecf0f1;*/
  min-width: 300px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  	background: url(../img/wall.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h1, h2, h3, h4, h5 {
  display: block;
  font-weight: 400;
  color: white;
}

label{
	color: white;
}

li, span, p, a, h1, h2, h3, h4, h5 { line-height: 1; }

p { display: block; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

img {
  display: block;
  max-width: 100%;
  height: auto;
  border: 0;
}

button {
  background-color: transparent;
  border: 0;
  cursor: pointer;
}

h5.diaCal{
  color:red;
}

table.citas{
  background: #ccc;
  border-radius: 15px;
}

table td.citas{
  padding: 30px;
  background: #33909e;
  color: white;
  text-align: center;
  font-size: 15px;
}

table th.citas{
  padding: 15px;
  background: #fd9f1b;
  color: white;
  text-align: center;
  font-size: 15px;
}


time.icon
{
  font-size: 1em; /* change icon size */
  display: block;
  position: relative;
  width: 7em;
  height: 7em;
  background-color: #fff;
  margin: 2em auto;
  border-radius: 0.6em;
  box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: rotate(0deg) skewY(0deg);
  -webkit-transform-origin: 50% 10%;
  transform-origin: 50% 10%;
}

time.icon *
{
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}

time.icon strong
{
  position: absolute;
  top: 0;
  padding: 0.4em 0;
  color: #fff;
  background-color: #fd9f1b;
  border-bottom: 1px dashed #f37302;
  box-shadow: 0 2px 0 #fd9f1b;
}

.encima{
  z-index: 1;
}

time.icon em
{
  position: absolute;
  bottom: 0.3em;
  color: #fd9f1b;
}

time.icon span
{
  width: 100%;
  font-size: 2.8em;
  letter-spacing: -0.05em;
  padding-top: 0.8em;
  color: #2f2f2f;
}

time.icon:hover, time.icon:focus
{
  -webkit-animation: swing 0.6s ease-out;
  animation: swing 0.6s ease-out;
}

@-webkit-keyframes swing {
  0%   { -webkit-transform: rotate(0deg)  skewY(0deg); }
  20%  { -webkit-transform: rotate(12deg) skewY(4deg); }
  60%  { -webkit-transform: rotate(-9deg) skewY(-3deg); }
  80%  { -webkit-transform: rotate(6deg)  skewY(-2deg); }
  100% { -webkit-transform: rotate(0deg)  skewY(0deg); }
}

@keyframes swing {
  0%   { transform: rotate(0deg)  skewY(0deg); }
  20%  { transform: rotate(12deg) skewY(4deg); }
  60%  { transform: rotate(-9deg) skewY(-3deg); }
  80%  { transform: rotate(6deg)  skewY(-2deg); }
  100% { transform: rotate(0deg)  skewY(0deg); }
}

/* Reset */


html, body { height: 100%; }

.navigation-bar, .navigation-bar .navbox-tiles, .navbox-trigger, .navbox-tiles .tile, .navbox-tiles .tile .icon .fa, .navbox-tiles .tile .title {
  -webkit-transition: all .3s;
  transition: all .3s;
}

.navbox-tiles:after {
  content: '';
  display: table;
  clear: both;
}

/* Core Styles */


.navigation-bar {
  height: 50px;
  position: relative;
  z-index: 1000;
}

.navigation-bar .bar {
  /*background-color: #252525;*/
  background-color: #053654;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 2;
}

.navigation-bar .navbox {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  -webkit-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  transform: translateY(-200px);
  -webkit-transition: all .2s;
  transition: all .2s;
}

.navigation-bar .navbox-tiles {
  -webkit-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  transform: translateY(-200px);
}

.navigation-bar.navbox-open .navbox-trigger { background-color: #F44336; }

.navigation-bar.navbox-open .navbox {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: opacity .3s, -webkit-transform .3s;
  transition: opacity .3s, transform .3s;
}

.navigation-bar.navbox-open .navbox-tiles {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.navbox-trigger {
  background-color: transparent;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.navbox-trigger .fa {
  font-size: 20px;
  color: #fff;
}

.navbox-trigger:hover { background-color: #484747; }

.navbox {
  /*background-color: #484747;*/
  background-color: #053654;
  width: 100%;
  max-width: 380px;
  -webkit-backface-visibility: initial;
  backface-visibility: initial;
}

.navbox-tiles {
  width: 100%;
  padding: 25px;
}

.navbox-tiles .tile {
  display: block;
  background-color: #3498db;
  width: 30.3030303030303%;
  height: 0;
  padding-bottom: 29%;
  float: left;
  border: 2px solid transparent;
  color: #fff;
  position: relative;
}

.navbox-tiles .tile .icon {
  width: 100%;
  height: 100%;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
}

.navbox-tiles .tile .icon .fa {
  font-size: 35px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-backface-visibility: initial;
  backface-visibility: initial;
}

.navbox-tiles .tile .title {
  padding: 5px;
  font-size: 12px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.navbox-tiles .tile:hover {
  border-color: #fff;
  text-decoration: none;
}
.navbox-tiles .tile:not(:nth-child(3n+3)) {
 margin-right: 4.54545454545455%;
}

.navbox-tiles .tile:nth-child(n+4) { margin-top: 15px; }
 @media screen and (max-width: 370px) {

.navbox-tiles .tile .icon .fa { font-size: 25px; }

.navbox-tiles .tile .title {
  padding: 3px;
  font-size: 11px;
}
}



.myDIV{
	/*width: 100%;
	padding: 50px 0;
	text-align: center;
	background-color: lightblue;
	margin-top: 20px;*/
	display: none;
}


.tiptip
{
  display: none;
  position: absolute;
}



/*.tableFixHead          { overflow-y: auto; height: 500px; }
.tableFixHead thead th { position: sticky; top: 0; }

table  { border-collapse: collapse; width: 100%; }
th, td { padding: 8px 16px; }
th     { background:#eee; }*/




.divv {
  max-width: 100%;
  max-height: 600px;
  overflow: scroll;
  position: relative;
}

table {
  position: relative;
  border-collapse: collapse;
  /*background: #e7e0e0;*/
}

td,
th {
  padding: 0.25em;
}

thead th {
  position: -webkit-sticky; /* for Safari */
  position: sticky;
  top: 0;
  background: #2c67a1;
  color: #FFF;
  font-size: 13px;
}

thead th:first-child {
  left: 5;
  z-index: 1;
}

thead th:second-child {
  left: 5;
  z-index: 1;
}

tbody th {
  position: -webkit-sticky; /* for Safari */
  position: sticky;
  left: 0;
  background: black;
  border-right: 1px solid #CCC;
}

tbody td{
  font-size: 13px;
}


.view {
  margin: auto;
  width: 600px;
}

.wrapper {
  position: relative;
  overflow: auto;
  border: 1px solid black;
  white-space: nowrap;
}

.sticky-col {
  position: sticky;
  position: -webkit-sticky;
  z-index: 1;
  
}

.first-th-col {
  width: 100px;
  min-width: 100px;
  max-width: 100px;
  left: 0px;
  background-color: #2c67a1;
}

.first-col {
  width: 100px;
  min-width: 100px;
  max-width: 100px;
  left: 0px;
  background-color: #fff;
}

.second-col {
  width: 150px;
  min-width: 150px;
  max-width: 150px;
  left: 100px;
  /*z-index: 3;*/
  background-color: #fff;
}

.second-th-col {
  width: 50px;
  min-width: 50px;
  max-width: 50px;
  left: 100px;
  z-index: 1;
  background-color: #2c67a1;
}

.third-th-col {
  width: 150px;
  min-width: 150px;
  max-width: 150px;
  left: 200px;
  z-index: 1;
  background-color: #2c67a1;
}

.third-col {
  width: 150px;
  min-width: 150px;
  max-width: 150px;
  left: 200px;
  /*z-index: 3;*/
  background-color: #fff;
}


.four-th-col {
  width: 150px;
  min-width: 150px;
  max-width: 150px;
  left: 300px;
  z-index: 1;
  background-color: #2c67a1;
}

.four-col {
  width: 150px;
  min-width: 150px;
  max-width: 150px;
  left: 300px;
  /*z-index: 3;*/
  background-color: #fff;
}

.five-th-col {
  width: 150px;
  min-width: 150px;
  max-width: 150px;
  left: 400px;
  z-index: 1;
  background-color: #2c67a1;
}


.five-col {
  width: 100px;
  min-width: 100px;
  max-width: 100px;
  left: 400px;
  /*z-index: 3;*/
  background-color: #fff;
}


.six-th-col {
  width: 150px;
  min-width: 150px;
  max-width: 150px;
  left: 500px;
  z-index: 1;
  background-color: #2c67a1;
}


.six-col {
  width: 100px;
  min-width: 100px;
  max-width: 100px;
  left: 500px;
  /*z-index: 3;*/
  background-color: #fff;
}





.rect{
  border: 1px solid gray;
  border-radius: 15px;
  padding: 15px;
}

/*.checkbox-grid li {
  display: block;
  float: left;
  width: 25%;
}*/

.checkbox-grid li{
  text-decoration: none;
  list-style: none;
}


/*.edomodelo{
  display: none;
}*/


h3.numero{
  font-size: 35px;
  text-align: center;
  border: 1px solid white;
  padding: 20px;
  background-color: #d9dedb;
  color: black;
  border-radius: 30px;
}

th.blinky {
    animation-duration: 1500ms;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    -webkit-animation:blink 1500ms infinite; /* Safari and Chrome */
}

@keyframes blink {
    from {
        background-color: #f0dd9c;
        color: white;
    }
    to {
        background-color:#ffcf24;
        color: black;
    }
}
@-webkit-keyframes blink {
    from {
        background-color:#f0dd9c;
        color: white;
    }
    to {
        background-color:#ffcf24;
        color: black;
    }
}
